AnsweredAssumed Answered

KDS 3.0.0 and KSDK1.2.0

Question asked by Christie Su on Jul 22, 2015
Latest reply on Jul 23, 2015 by Carlos_Mendoza

Hi,

 

I am using KDS 2.0.0 and KSDK 1.1.0 on my FREEDOM K64F to develop my application. Everything works fine.

Now, BOOTLOADER V1.2 is using KDS 3.0.0.

1) I want to know if it is OK to use my environment for BOOTLOADER V1.2?

2) If I want to install KDS 3.0.0 and KSDK1.2.0 on my machine, can I keep both environments to work for the different project? If so, could you tell me the detailed procedure to install the new environment?

 

Thanks,

 

Christie

Outcomes